Bug 562725

Summary: [abrt] crash in rawstudio-1.2-2.fc12
Product: [Fedora] Fedora Reporter: dimonf <camel109>
Component: rawstudioAssignee: Gianluca Sforna <giallu>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 12CC: giallu
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard: abrt_hash:42adfc657f80c593bf389908c230ff3850db8c10
Fixed In Version: rawstudio-1.2-6.fc12.20100907svn3521 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-09-21 01:28:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
File: backtrace none

Description dimonf 2010-02-08 07:36:26 UTC
abrt 1.0.4 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: rawstudio
comment: in the previous session raw studio worked ok on laptop monitor. It crashed on start however after external monitor was attached.
component: rawstudio
executable: /usr/bin/rawstudio
kernel: 2.6.31.12-174.2.3.fc12.i686.PAE
package: rawstudio-1.2-2.fc12
rating: 4
reason: Process was terminated by signal 11 (Segmentation fault)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1. attach external monitor, configure dual-monitor environment
2. start rawstudio (there was previous session
3.

Comment 1 dimonf 2010-02-08 07:36:29 UTC
Created attachment 389471 [details]
File: backtrace

Comment 2 Fedora Update System 2010-09-11 08:57:55 UTC
rawstudio-1.2-6.fc12.20100907svn3521 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update rawstudio'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/rawstudio-1.2-6.fc12.20100907svn3521

Comment 3 Fedora Update System 2010-09-21 01:28:31 UTC
rawstudio-1.2-6.fc12.20100907svn3521 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.